uuid: 7ec3f7a6-1d12-4318-8dad-57b42511edf5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vdt97lk7HeiLKAnQMUsDWnPErLAsvyaIz1p8g6eW--w
id: vlb_col_3_full_width
layout_id: blb_col_3
label: 'Full width'
structure: '12'
breakpoints:
  breakpoint_sm: breakpoint_sm
  breakpoint_xs: breakpoint_xs
  breakpoint_xl: 0
  breakpoint_lg: 0
  breakpoint_md: 0
weight: '-6'
